@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url(https://fonts.googleapis.com/css?family=Archivo+Narrow:700,400&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);





a        {color:#000;font-style: normal;text-decoration:none;}
a:link   {color:#000;font-style: normal;text-decoration:none;}
a:hover  {color:#ff6633;font-style: normal;text-decoration:none;}
a:visited{color:#000;font-style: normal;text-decoration:none;}
a {outline:none; selector-dummy:expression(this.hideFocus=true);} 

/* 초기화 */
html {overflow-y:scroll;font-size:16px;}
*{
	 font: 1rem  'Montserrat', 'Noto Sans KR', sans-serif,"맑은 고딕","Malgun Gothic",'돋움','dotum','Arial','Helvetica','sans-serif';margin:0px;padding:0px;box-sizing:border-box;

}

body {margin:0;padding:0;font-size:1em;background:#f4f7f6;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-size:1em}
select {margin:0}
p {margin:0;padding:0;}
p,a,div,li,span{line-height:1;}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

/*
input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}
*/
.placeholdersjs {color:#aaa !important}

	/*
	<div id="header">
		</div>

		<div id="container">
		</div>


		<div id="footer">
		</div>

*/



#wrap{width:100%;max-width:1920px;margin:0 auto;}
#header{width:100%;padding:0 3vw;background:#fff;}
#header .gnb{width:100%;height:100px;line-height:100px;}
#header .gnb .logo_area{float:left;width:206px;line-height: inherit;}
#header .gnb .search_area{float:left;padding-left:4vw;width:19vw;line-height: inherit;}

#header .gnb .search_area #sch_stx{width:80%;    height: 30px;border-top:0;border-left:0;border-right:0;border-bottom:1px solid #000;}
#header .gnb .search_area #sch_submit{width:10%;border:0;background:transparent;line-height:100px;}

#header .gnb .menu_area{float:right;font-weight:600;font-size:1.063em;;line-height: inherit;}
#header .gnb .menu_area ul{line-height: inherit;}
#header .gnb .menu_area ul li{float:left;padding:0 15px;line-height: inherit;}
#header .gnb .menu_area ul li a{font-weight:700;}
#header .gnb .menu_area ul .lang a{display:inline-block; width:64px; background-color:#c9caca; color:#fff; text-align:center; border-radius:20px; border:#c9caca solid 1px; height:33px; line-height:32px; font-weight:600;}
#header .gnb .menu_area .all_menu{cursor:pointer;}



#sitemap{display:none;position:absolute;margin-top:-100vh;width:100%;height:100vh;background:#0b4da2;padding:0 3vw;z-index:5000;opacity:0;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
#sitemap.on{display:block;margin-top:0px;opacity:1;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
#sitemap .fa-times{cursor:pointer;float:right;color:#fff;}
#sitemap .copyright{float:right;font-size:0.8rem;color:#9daac7;padding-top:20px; font-weight:500;}
#sitemap .inner{clear:both;width:100%;height:280px;border-bottom:1px solid #396db0;padding:0 200px 60px 200px;}
#sitemap .inner1{display:none;}
#sitemap .inner .logo{position:relative;height:100%;float:left;width:294px}
#sitemap .inner .logo .sns{position:absolute;left:0;bottom:0;}
#sitemap .inner .logo .sns a{padding-right:20px;}
#sitemap .inner .link{float:right;width:1000px;height:100%;}
#sitemap .inner .link li{float:left;width:23%;height:100%;margin-left:2%;}
#sitemap .inner .link li a{display:block;width:100%;height:100%;border:1px solid #3c71b5;text-align:center;padding-top:23%;font-size:16px;color:#63a7fe;font-weight:500;}
#sitemap .inner .link li a:hover{border:1px solid #04da7d;background:#04da7d;color:#fff;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;	}
#sitemap .inner .link li a img{margin-bottom:15px;}

#sitemap .inner2{height:auto;clear:both;width:100%;border-bottom:1px solid #396db0;}


#sitemap .inner.menu ul{padding-top:50px;width:100%;list-style-type: none;}
#sitemap .inner.menu > ul > li{float:left;width:20%; }
#sitemap .inner.menu > ul > li > a {color:#f2eee8;font-size:2.7rem;font-weight:700; line-height:120%;height:80px; display:inline-block;}

#sitemap .inner.menu > ul > li .submenu{padding-top:30px;}
#sitemap .inner.menu > ul > li .submenu li{padding-top:25px;}
#sitemap .inner.menu > ul > li .submenu li a{color:#f2eee8;}


#sitemap .inner.menu > ul > li .submenu2{padding-top:0px;}
#sitemap .inner.menu > ul > li .submenu2 li{padding-left:15px;padding-top:15px;}
#sitemap .inner.menu > ul > li .submenu2 li a{color:#99ccff; font-size:0.85rem;}





#sitemap .inner:after{display:block;visibility:hidden;clear:both;content:""}
#sitemap .inner2:after{display:block;visibility:hidden;clear:both;content:""}
.ast_t{font-family: u2400 !important; color:#fff; font-size:29px; display:inline-table; vertical-align:-webkit-baseline-middle; vertical-align:middle; float:right; text-align:right; height:34px; font-weight:bold;cursor:pointer; padding:15px; padding-top:30px;}


	#top_location{width:100%;height:70px;line-height:70px;border-bottom:1px solid #ddd;background:#fff;}
	#top_location ul {width:100%;max-width:1400px;margin:0 auto;}
	#top_location ul li{float:left;color:#b6a298;font-size:0.85rem;padding:0 5px;height:70px;line-height:70px;cursor:pointer; margin-right:20px;}
	#top_location ul li i{vertical-align:middle;padding-left:5px;font-size:20px; color:#000;}
	#top_location ul li i.fa-home{padding-left:0px !important; }
	#top_location ul li:last-child{color:#000;font-weight:700;}
	#top_location ul:after{display:block;visibility:hidden;clear:both;content:""}
	#op_location:after{display:block;visibility:hidden;clear:both;content:""}
#mobile_menu{display:none;}
#sub_title{width:100%;border-bottom:1px solid #ddd;margin-bottom:25px;}
#sub_title .inner{width:100%;height:195px;max-width:1400px;margin:0 auto;padding-top:85px;font-size:55px;font-weight:800;border-bottom:5px solid #2a2a2a;}



.navigation {
	width: 100%;
	
	background: #fff;
	overflow: hidden;
	height: 51px;
	border: 1px solid #ededed;
}
.navigation > dl {
max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.navigation > dl dt, .navigation > dl dd {
	height: 51px;
	overflow: hidden;
	float: left;
	background: #FFF;
	border-right: 1px solid #e9e9e9;
}
.navigation > dl dt {
	width: 56px;
	border-left: 1px solid #e9e9e9;
}
.navigation > dl dt a {
	display: block;
	width: 100%;
	height: 51px;
	text-indent: -9999px;
	background: url('data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABkAAD/4QNvaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjAtYzA2MSA2NC4xNDA5NDksIDIwMTAvMTIvMDctMTA6NTc6MDEgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6QUZDNjhDRThDRjVBRTYxMUFEQTNFNjI3Qjg0QjE0MjAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTEyNTA1RjU2OEZGMTFFNjk1REFEN0Q5ODM0MjYyMjEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTEyNTA1RjQ2OEZGMTFFNjk1REFEN0Q5ODM0MjYyMjEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowQjY5MjdBRTM3NjhFNjExOTBFQUMyQjc1REM1MTNFNCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBRkM2OENFOENGNUFFNjExQURBM0U2MjdCODRCMTQyMCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pv/uAA5BZG9iZQBkwAAAAAH/2wCEAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQECAgICAgICAgICAgMDAwMDAwMDAwMBAQEBAQEBAgEBAgICAQICAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDA//AABEIAAwADQMBEQACEQEDEQH/xABiAAADAAAAAAAAAAAAAAAAAAAHCAkBAQAAAAAAAAAAAAAAAAAAAAAQAAEEAQAGCwAAAAAAAAAAAAUDBAYHAgASFAgJGQERcdHhYqIjMxYYEQEAAAAAAAAAAAAAAAAAAAAA/9oADAMBAAIRAxEAPwClvE+4j9r2DaLqk6+b2PR9e1fIwZnJMyMk1aWhOZaIVHyaKTY6LJoBJXEY2NW2MpGhqybd1lls5Z5ji72JsLA9JcZW4FNxp9LM6+JoXw0m4qmW9zKxB/01KUdkYsZkLudMXSIRaDp2yCFC0Nrijldu0zcEW5Zs3cDsXYhqDHUTr89vfR6/j/NEV1e367uneOgQ79/k7efmW+n8ud+gf//Z') no-repeat center;
}
.navigation > dl dd {
	padding: 0 5px;
	margin:0;
	float: left;
}
.navigation > dl dd > a {
	display: block;
	font-weight: 400;
	height: 49px;
	line-height: 49px;
	text-decoration: none;
	background: url('data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABkAAD/4QNvaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjAtYzA2MSA2NC4xNDA5NDksIDIwMTAvMTIvMDctMTA6NTc6MDEgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6QUZDNjhDRThDRjVBRTYxMUFEQTNFNjI3Qjg0QjE0MjAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTEzMzM5ODk2OEZGMTFFNjk1REFEN0Q5ODM0MjYyMjEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTEzMzM5ODg2OEZGMTFFNjk1REFEN0Q5ODM0MjYyMjEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowQjY5MjdBRTM3NjhFNjExOTBFQUMyQjc1REM1MTNFNCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBRkM2OENFOENGNUFFNjExQURBM0U2MjdCODRCMTQyMCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pv/uAA5BZG9iZQBkwAAAAAH/2wCEAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQECAgICAgICAgICAgMDAwMDAwMDAwMBAQEBAQEBAgEBAgICAQICAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDA//AABEIAAUACAMBEQACEQEDEQH/xABYAAEAAAAAAAAAAAAAAAAAAAAJAQEAAAAAAAAAAAAAAAAAAAAAEAABAQcFAQAAAAAAAAAAAAABAiEEFAUVFhcRAzMGCRkRAQAAAAAAAAAAAAAAAAAAAAD/2gAMAwEAAhEDEQA/AFbW7+a/1PS81ee2NdRQuTW713A+eoxj1cp7RH46M9Ldik04Toc1HJ0D/9k=') no-repeat right center;
	color: #868686;
}
.navigation > dl dd > a:hover {
	color: #0089c8;
}
.navigation > dl dd > ul {
	display: none;
	z-index: 99;
	position: absolute;
	overflow: hidden;
	margin-left: -6px;
	border: 1px solid #e9e9e9;

	background: #fff;
}
.navigation > dl dd > ul li {
	font-size: 14px;
	border-top: 1px solid #e9e9e9;
	height: 44px;
	text-indent: 10px;
}
.navigation > dl dd > ul li:first-child {
	border-top: none;
}
.navigation > dl dd > ul li a {
	display: block;
	line-height: 44px;
	height: 44px;
	padding-left: 8px;
	color: #7c7c7c;
	text-decoration: none;
}
.navigation > dl dd > ul li a:hover {
	color: #0089c8;
	background: #f2f2f2;
}




#container{width:100%;max-width:1400px;margin:0 auto; padding:0 0 100px 0;}
/*
#container  h5{font-size:1.4rem; line-height:180%; font-weight:700; color:#000; text-transform: uppercase;}
#container  h3{font-size:2.5rem; line-height:180%; font-weight:600; color:#000; padding-top:60px;}
#container  h6{font-size:1.1rem; line-height:170%; font-weight:600; color:#000; padding:10px 0;}
#container  p{ line-height:180%; color:#333;}
#container .img_txt{font-size:1.1rem; line-height:170%; font-weight:500; color:#787878;}
#container .imgbox{display:block; width:100%; text-align:center;margin-top:40px; margin-bottom:60px; background-color:#fff; padding-top:60px; padding-bottom:60px;}
*/



#container .subcon a{font-size:1.1rem; line-height:170%; font-weight:500; color:#04da7d; text-decoration:none;}
#container .subcon a:hover{font-size:1.1rem; line-height:170%; font-weight:500; color:#04da7d; text-decoration:underline;}



#footer{clear:both;width:100%;max-width:1920px;margin:0 auto;;background:#070707;}
#footer_inner{position:relative;width:100%;max-width:1400px;padding:3.5% 0 7% 0;margin:0 auto;}
#footer_inner p{font-size:14px;color:#f2eee8;}
#footer_inner .logo{position:relative;margin-bottom:1.4%;}
#footer_inner .sns{position:absolute;top:0%;right:0;}
#footer_inner .sns a{display:inline-block;margin:5px;}
#footer_inner .addr{font-size:15px;color:#f2eee8;padding:4.2% 0 2.5% 0;line-height:180%;}




/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;font-size:1.4em;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {display: inline-block;	color:#fff;	text-align:center;width:150px;height:38px;line-height:34px;	background:#000; font-weight: 500;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s; cursor:pointer; border:0;}
.btn_submit:hover {background-color:#fff;color:#000;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.btn_close {display: inline-block;	color:#fff;	text-align:center;width:150px;height:38px;line-height:34px;	background:#000; font-weight: 500;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
a.btn_close {display: inline-block;	color:#fff;	text-align:center;width:150px;height:38px;line-height:34px;	background:#000; font-weight: 500;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}

a.btn_cancel {display: inline-block;	color:#fff;	text-align:center;width:150px;height:38px;line-height:36px;	background:#f92610; font-weight: 500;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
button.btn_cancel {display: inline-block;	color:#fff;	text-align:center;width:150px;height:38px;line-height:36px;	background:#f92610; font-weight: 500;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
.btn_cancel:hover {background-color:#fff;color:#000;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;color:#bababa;text-decoration:none;vertical-align:middle;border:0;background:transparent}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#253dbe;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#0025eb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;color:#d13f4a;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {color:#ff3746}


/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px; border-top:1px solid #333;border-bottom:1px solid #333; margin-top:30px;} 
.tbl_wrap caption {padding:10px 0;font-weight:600;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #333;height:60px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:20px 10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;line-height:1.4em;height:80px;word-break:break-all}
.tbl_head01 tbody tr:hover td {}
.tbl_head01 td a{color:#000;font-weight:700;}
.tbl_head01 a:hover {text-decoration:none; opacity:0.5;}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:100px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:150px;text-align:center}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .btn_close {height:45px;width:60px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;float:left;display:inline-block}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#3a8afd;border:1px solid #3a8afd;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

.cke_sc,#bo_v_table{display:none;}


#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
.cfff{color:#fff !important;}
.c000{color:#000 !important;}
.c999{color:#999 !important;}
.c777{color:#777 !important;}
.c666{color:#666 !important;}
.color2{color:#04da7d !important;}
.color3{color:#ff6633 !important;}

.color4{color:#0b4da2  !important;}

.bgfff{background:#fff !important;}
.bg2{background:#04da7d !important;}
.bg3{background:#ff6633 !important;}

.w880{width:100%;max-width:880px;margin:0 auto;}
.s_bold{font-weight:500;}
.s_bar{color:#b3bfc2;}


	.basic_table{width:100%;margin:0 auto;}
	.basic_table th {background:#ccc;padding:10px;}
	.basic_table td {background:#fff;padding:10px;}


.basic_button1, a.basic_button1 {
 color: #fff;
    display: inline-block;
    border-radius: 0px;
    padding: 10px 40px;
    font-size: 15px;
    position: relative;
    background: #000;
    overflow: hidden;
    font-weight: 500;
    cursor: pointer;
    border: none;
    width: auto;
    height: auto;
    line-height: 1.8;
    letter-spacing: 0.4px;
	text-transform: uppercase;
	min-width:160px;
}
